{
  "PauseUntilDate" : "0001-01-01T00:00:00Z",
  "MinorVersion" : 2,
  "IntroRelease" : "3002b",
  "LastSaveName" : "File Attributes",
  "AppVersion" : "5.0b1",
  "AutoPauseSettings" : [
    {
      "Mode" : 0,
      "DayFromInterval" : 259714680,
      "DayToInterval" : 259714680
    }
  ],
  "LastSaveDate" : "2019-11-07T03:35:21Z",
  "Name" : "File Attributes",
  "NextAutoResumeDate" : "4001-01-01T00:00:00Z",
  "IsGroup" : false,
  "GroupIdentifier" : "",
  "NextAutoPauseDate" : "4001-01-01T00:00:00Z",
  "PluginIdentifier" : "Script",
  "PluginSettings" : {
    "ScriptSource" : "ls -la {File Path}\n",
    "ScriptInstructions" : "Checks for a change in permissions, owners, size or date of a file or directory contents.  Specify the full path of a file or directory.  Wildcards can be used to check multiple files at once.",
    "ScriptType" : "Bourne-Again Shell: \/bin\/bash",
    "ScriptVariables" : {
      "File Path" : "\/path\/to\/file"
    },
    "ScriptResults" : {
      "0" : "Success"
    }
  },
  "DeviceIdentifier" : "E9413342-9FF0-4B01-BE45-639894573DDE",
  "Mode" : 0,
  "Comments" : "Checks for a change in permissions, owners, size or date of a file or directory contents.",
  "Identifier" : "Script - File Attributes",
  "MajorVersion" : 1
}